/* Font */
@font-face {
    font-family: "Hyundai Sans Head";
    src: url("../font/HyundaiSansHead-Bold.eot");
    src: url("../font/HyundaiSansHead-Bold.eot?#iefix") format("embedded-opentype"),
        url("../font/HyundaiSansHead-Bold.woff2") format("woff2"),
        url("../font/HyundaiSansHead-Bold.woff") format("woff");
    font-weight: 700;
    font-style: normal;
}

@font-face {
    font-family: "Hyundai Sans Head";
    src: url("../font/HyundaiSansHead-Medium.eot");
    src: url("../font/HyundaiSansHead-Medium.eot?#iefix") format("embedded-opentype"),
        url("../font/HyundaiSansHead-Medium.woff2") format("woff2"),
        url("../font/HyundaiSansHead-Medium.woff") format("woff");
    font-weight: 500;
    font-style: normal;
}

@font-face {
    font-family: "Hyundai Sans Head";
    src: url("HyundaiSansHead-Regular.eot");
    src: url("../font/HyundaiSansHead-Regular.eot") format("embedded-opentype"),
        url("../font/HyundaiSansHead-Regular.woff2") format("woff2"),
        url("../font/HyundaiSansHead-Regular.woff") format("woff");
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: "Hyundai Sans Head";
    src: url("../font/HyundaiSansHead-Light.eot");
    src: url("../font/HyundaiSansHead-Light.eot?#iefix") format("embedded-opentype"),
        url("../font/HyundaiSansHead-Light.woff2") format("woff2"),
        url("../font/HyundaiSansHead-Light.woff") format("woff");
    font-weight: 300;
    font-style: normal;
}

@font-face {
    font-family: "Hyundai Sans Text";
    src: url("../font/HyundaiSansText-Bold.eot");
    src: url("../font/HyundaiSansText-Bold.eot?#iefix") format("embedded-opentype"),
        url("../font/HyundaiSansText-Bold.woff2") format("woff2"),
        url("../font/HyundaiSansText-Bold.woff") format("woff");
    font-weight: 700;
    font-style: normal;
}

@font-face {
    font-family: "Hyundai Sans Text";
    src: url("../font/HyundaiSansText-Medium.eot");
    src: url("../font/HyundaiSansText-Medium.eot") format("embedded-opentype"),
        url("../font/HyundaiSansText-Medium.woff2") format("woff2"),
        url("../font/HyundaiSansText-Medium.woff") format("woff");
    font-weight: 500;
    font-style: normal;
}

@font-face {
    font-family: "Hyundai Sans Text";
    src: url("../font/HyundaiSansText-Regular.eot");
    src: url("../font/HyundaiSansText-Regular.eot?#iefix") format("embedded-opentype"),
        url("../font/HyundaiSansText-Regular.woff2") format("woff2"),
        url("../font/HyundaiSansText-Regular.woff") format("woff");
    font-weight: 400;
    font-style: normal;
}

@font-face {
    font-family: "Hyundai Sans Head KR";
    src: url("../font/HyundaiSansHeadKRBold.eot");
    src: url("../font/HyundaiSansHeadKRBold.eot?#iefix") format("embedded-opentype"),
        url("../font/HyundaiSansHeadKRBold.woff2") format("woff2"),
        url("../font/HyundaiSansHeadKRBold.woff") format("woff");
    font-weight: 700;
    font-style: normal;
}

/* @font-face {
    font-family: "Hyundai Sans Text KR";
    src: url("../font/HyundaiSansHeadKRBold.eot");
    src: url("../font/HyundaiSansHeadKRBold.eot?#iefix")
        format("embedded-opentype"),
      url("../font/HyundaiSansHeadKRBold.woff2") format("woff2"),
      url("../font/HyundaiSansHeadKRBold.woff") format("woff");
    font-weight: 700;
    font-style: normal;
} */

@font-face {
    font-family: "Hyundai Sans Head KR";
    src: url("../font/HyundaiSansHeadKRMedium.eot");
    src: url("../font/HyundaiSansHeadKRMedium.eot?#iefix") format("embedded-opentype"),
        url("../font/HyundaiSansHeadKRMedium.woff2") format("woff2"),
        url("../font/HyundaiSansHeadKRMedium.woff") format("woff");
    font-weight: 500;
    font-style: normal;
}

@font-face {
    font-family: "Hyundai Sans Head KR";
    src: url("HyundaiSansHeadKRRegular.eot");
    src: url("../font/HyundaiSansHeadKRRegular.eot") format("embedded-opentype"),
        url("../font/HyundaiSansHeadKRRegular.woff2") format("woff2"),
        url("../font/HyundaiSansHeadKRRegular.woff") format("woff");
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: "Hyundai Sans Head KR";
    src: url("../font/HyundaiSansHeadKRLight.eot");
    src: url("../font/HyundaiSansHeadKRLight.eot?#iefix") format("embedded-opentype"),
        url("../font/HyundaiSansHeadKRLight.woff2") format("woff2"),
        url("../font/HyundaiSansHeadKRLight.woff") format("woff");
    font-weight: 300;
    font-style: normal;
}

@font-face {
    font-family: "Hyundai Sans Text KR";
    src: url("../font/HyundaiSansTextKRBold.eot");
    src: url("../font/HyundaiSansTextKRBold.eot?#iefix") format("embedded-opentype"),
        url("../font/HyundaiSansTextKRBold.woff2") format("woff2"),
        url("../font/HyundaiSansTextKRBold.woff") format("woff");
    font-weight: 900;
    font-style: normal;
}

@font-face {
    font-family: "Hyundai Sans Text KR";
    src: url("../font/HyundaiSansTextKRMedium.eot");
    src: url("../font/HyundaiSansTextKRMedium.eot") format("embedded-opentype"),
        url("../font/HyundaiSansTextKRMedium.woff2") format("woff2"),
        url("../font/HyundaiSansTextKRMedium.woff") format("woff");
    font-weight: 700;
    font-style: normal;
}

@font-face {
    font-family: "Hyundai Sans Text KR";
    src: url("../font/HyundaiSansTextKRRegular.eot");
    src: url("../font/HyundaiSansTextKRRegular.eot?#iefix") format("embedded-opentype"),
        url("../font/HyundaiSansTextKRRegular.woff2") format("woff2"),
        url("../font/HyundaiSansTextKRRegular.woff") format("woff");
    font-weight: 500;
    font-style: normal;
}